﻿html {
    height: 100%;
}

.event-details {
    position:relative;
}

.live-icon {
    position:absolute;
    top:0;
    right:7px;
    width:25px;
    height:25px;
}
.caption > .eventcontainer > p {
    display: inline;
}
.event-live-text {
    color:forestgreen;
}

.flexMenu-viewMore > a {
  font-size: 24px;
}
.flexMenu-viewMore > a::before {
  content: "\2022 \2022 \2022";
  font-size: 32px;
  line-height: 10px;
  vertical-align: middle;
}
.flexMenu-viewMore.active > a {
  background-color: transparent !important;
  color: #dddddd !important;
}

.widthFlex {
    max-width: 850px;
}

@media (max-width: 1200px) {
    .widthFlex {
        max-width: 650px !important;
    }
}
.speaker a:focus {
  border: none !important;
  outline: none !important;
}
.speakerModel.thumbnail {
  border: none;
  margin-bottom: 30px;
  background-color: transparent;
}
.speakerModel.thumbnail .caption {
  padding: 10px 0;
}
.speakerModel.thumbnail .caption p {
  font-weight: 200;
  color: gray;
}
.speakerModel.thumbnail .caption p.text-primary {
  text-transform: uppercase;
  font-weight: 500;
}
.speakerModel.thumbnail .caption h4,
.speakerModel.thumbnail .caption p {
  margin: 0;
  line-height: 1.5;
  font-size: 12px;
}
.speakerModel.thumbnail.key .thumb-img {
  position: relative;
}
.speakerModel.thumbnail.key .thumb-img span {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 5px;
  color: #fff;
  text-align: center;
  background-color: #EC008C;
  opacity: .8;
}

section.speakerModel:not(.white) {
  padding: 20px 0;
}
section.speakerModel .speakerModel.thumbnail .caption h4,
section.speakerModel .speakerModel.thumbnail .caption p {
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  section.speakerModel .speakerModel.thumbnail.key .thumb-img span {
    padding: 8px;
    font-size: 18px;
  }
}

.modal-body .speakerModel.thumbnail {
  max-width: 260px;
  margin: auto;
  text-align: center;
}
.modal-body .speakerModel.thumbnail .caption {
  margin-top: 10px;
}
.modal-body .speakerModel.thumbnail .caption h4,
.modal-body .speakerModel.thumbnail .caption p {
  font-size: 14px;
}
.modal-body .speakerModel.thumbnail.key .thumb-img span {
  padding: 8px;
  font-size: 18px;
}
.modal-body .speakerModel-text {
  max-width: 420px;
  margin: 20px auto 30px;
}

body.africa .page-content .speakerModel .thumb-img span,
body.africa .modal .speakerModel .thumb-img span {
  background-color: #8C3993 !important;
}
body.latin-america .page-content .speakerModel .thumb-img span,
body.latin-america .modal .speakerModel .thumb-img span {
  background-color: #EE7C36 !important;
}
body.europe .page-content .speakerModel .thumb-img span,
body.europe .modal .speakerModel .thumb-img span {
  background-color: #5EBA5C !important;
}

body.middle-east .page-content .speakerModel .thumb-img span,
body.middle-east .modal .speakerModel .thumb-img span {
  background-color: #008f77 !important;
}

body.asia-pacific .page-content .speakerModel .thumb-img span,
body.asia-pacific .modal .speakerModel .thumb-img span {
  background-color: #EC2E31 !important;
}

body.north-america .page-content .speakerModel .thumb-img span,
body.north-america .modal .speakerModel .thumb-img span {
  background-color: #25428A !important;
}

.field-validation-error{ color: red;}

.event-to-calendar {
    position: relative;
    color:black;
}
.event-carousel .carousel .carousel-inner .item {
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
@media screen and (min-width: 768px) {
    .event-carousel .carousel .carousel-inner .item .carousel-caption > .caption h2 {
        max-width: 750px;
        font-size: 40px;
    }
}

.ace_dd 					{min-width:210px; width:210px !important;position:absolute;z-index:99999;padding:6px 0px 0px 0px;background:#fff;text-align:left;margin-top:-2px;margin-left:-1px;border-top:1px solid #c8c8c8;
                             border-right:1px solid #bebebe;border-bottom:1px solid #a8a8a8;border-left:1px solid #bebebe;-moz-border-radius:2px;-webkit-border-radius:2px;-webkit-box-shadow:1px 3px 6px rgba(0,0,0,0.15);
                             -moz-box-shadow:1px 3px 6px rgba(0,0,0,0.15);box-shadow:1px 3px 6px rgba(0,0,0,0.15);}
.bottom > .ace_dd {
    top: -168px !important;
}
.ace_dd a 				{display:block;line-height:100%;background:#fff;text-decoration:none;font-size:14px;color:#333;padding:9px 10px 9px 40px;}
.ace_dd a:hover 		{background-color:#f4f4f4;color:#000;text-decoration:none;font-size:14px;}
.ace_opt em 				{color:#999!important;font-size:12px!important;}
.ace_opt .frs 				{background:#fff;color:#cacaca!important;cursor:pointer;font-size:9px!important;font-style:normal!important;font-weight:normal!important;line-height:110%!important;padding-left:10px;position:absolute;right:10px;text-align:right;text-decoration:none;top:5px;z-index:101;}
.ace_opt .frs:hover 		{color:#999!important;}
.ace_opt .ateappleical 	{background:url(../gfx/icon-apple-t1.svg) 13px 50% no-repeat;background-size:14px auto;}
.ace_dd[data-ace-id="1"] 		{background:url(../gfx/icon-google-t1.svg) 13px 50% no-repeat;background-size:16px auto;}
.ace_opt[data-ace-id="0"] 		{background:url(../gfx/icon-outlook-t1.svg) 12px 50% no-repeat;background-size:16px auto;}
.ace_opt .ateoutlookcom 	{background:url(../gfx/icon-outlook-t1.svg) 12px 50% no-repeat;background-size:16px auto;}
.ace_opt[data-ace-id="2"] 		{background:url(../gfx/icon-yahoo-t1.svg) 12px 50% no-repeat;background-size:16px auto;}
.ace_opt .atefacebook 		{background:url(../gfx/icon-facebook-t1.svg) 13px 50% no-repeat;background-size:14px auto;}
.ace_opt .copyx 			{height:21px;display:block;position:relative;cursor:default;}
.ace_opt .brx 				{height:1px;overflow:hidden;background:#e0e0e0;position:absolute;z-index:100;left:10px;right:10px;top:9px;}
@media (max-width: 991px) {
    .addeventatc_dropdown {
        top: -177px !important;
    }
}

.height0 {
    height: 0 !important;
}

/*.sponsorT1 {
    max-width:260px !important;
     max-height:146px !important;
}

.sponsorT2 {
    max-width:165px !important;
     max-height:113px !important;
}

.sponsorT3 {
    max-width:123px  !important; 
    max-height:69px !important;
}

.sponsorT4 {
    max-width:91px !important;
     max-height:51px !important;
}*/
.sponsors .single-sponsor {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: -4px;
}
.sponsors .sponsor {
    padding: 5px;
    display: table;
    width: 100%;
}
.sponsors .sponsor a {
    display: table-cell;
    vertical-align: middle;
    width:100%;
}
.sponsors .sponsor img {
    max-height: 100%;
    margin: auto;
    }
.sponsors .sponsor.sponsorT1 {
    height: 160px;
}
.sponsors .sponsor.sponsorT1 img {
    max-height: 150px;
    max-width: 225px;
}
.sponsors .sponsor.sponsorT2 {
    height: 110px;
}
.sponsors .sponsor.sponsorT2 img {
    max-height: 100px;
    max-width: 150px;
}
.sponsors .sponsor.sponsorT3 {
    height: 80px;
}
.sponsors .sponsor.sponsorT3 img {
    max-height: 70px;
    max-width: 110px;
}
.sponsors .sponsor.sponsorT4 {
    height: 60px;
}
.sponsors .sponsor.sponsorT4 img {
    max-height: 50px;
    max-width: 85px;
}
.sponsors .sponsor.sponsorT5 {
    height: 50px;
}
.sponsors .sponsor.sponsorT5 img {
    max-height: 40px;
    max-width: 75px;
}
.sponsors .sponsor.sponsorT6 {
    height: 50px;
}
.sponsors .sponsor.sponsorT6 img {
    max-height: 40px;
    max-width: 75px;
}
.sponsors .sponsor.sponsorT7 {
    height: 50px;
}
.sponsors .sponsor.sponsorT7 img {
    max-height: 40px;
    max-width: 75px;
}
.sponsors .sponsor.sponsorT8 {
    height: 50px;
}
.sponsors .sponsor.sponsorT8 img {
    max-height: 40px;
    max-width: 75px;
}
.sponsors .sponsor.sponsorT9 {
        height: 50px;
}
.sponsors .sponsor.sponsorT9 img {
    max-height: 40px;
    max-width: 75px;
}
.cover-thumb .caption-wrapper .caption .inner img {
    max-height: 200px;
    max-width: 100%;
    width: auto;    
}
.cover-thumb .caption-wrapper .caption {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
}
    .bordernone {
    border: none !important;
}

.whitepaper img {
    width: auto !important;

} 

.NoPeddingLeft {
    padding-left: 0 !important;
}

.event-to-calendar.navbar-btn.addCal.dropdown-toggle.bottom {
    padding: 9px 0px;
    margin: 10px 2px;
}


@media (min-width: 992px) {
    .col-md-1-5{
        width: 15% !important;
    }
    .col-md-1-2{
        width: 12.5% !important;
    }
    .col-md-1{
        width: 8.33333% !important;
    }
    .col-md-2{
        /*width: 20% !important;*/
    }
    .col-md-3{
        /*width: 28% !important;*/
    }
}

.page-content .blog {
    padding: 50px 0;
    text-align: left;
}


/*Footer stuck at the bottom*/

html {
    position: relative;
    min-height: 100%;
}

body {
    height: 100%;
}


@media screen and (min-width: 1200px) {
    .buttonsInLine {
        width: calc(100% - 330px) !important;
    }
}
/*LinkedIn button text within button*/

@media (max-width: 390px) {
    .mobile-text-size {
        font-size: 2rem !important;
    }
}


@media (max-width: 320px) {
    .mobile-text-size {
        font-size: 1.5rem !important;
    }
}

.Speakerrel{
    height:400px;
}

.Speakerrel .thumb-img {
    position: relative;
    padding-bottom: 100%;
    overflow: hidden;
}
.Speakerrel img {
    position: absolute;
}
.advertise .hero .caption .btn.btn-xl {
    background-color: #EE7C39 !important;
}
.advertise .hero .caption .btn.btn-xl:focus {
    background-color: #FF7C30 !important;
}
.advertise .hero .caption .btn.btn-xl:hover {
    background-color: #FF7C30 !important;
}

.advertise .btn-primary {
    background-color: #25428A;
}
.advertise .btn-primary:focus, .btn-primary.focus {
    background-color: #192E6B;
}
.advertise .btn-primary:hover {
    background-color: #192E6B;
}
.advertise .btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    background-color: #192E6B;
}
.advertise .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, .open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle.focus {
    background-color: #192E6B;
}
.advertise .panel-default .panel-body {
    border-top: 1px solid #25428A;
}
.advertise .btn-primary.small {
    width:47%;
}
.advertise .message.thankyou{
    font-size:16px;
}
.advertise .message.thankyou h2 {
    font-size: 24px;
    font-weight: bold;
}
.advertise .image img{
    width:100%;
}
.advertise .hero .top-banner{
    height:400px;
}
@media screen and (min-width: 992px) {
    .masthead .main-nav.navbar .text-center .navbar-center {
        display: inline-block;
        padding-right: 25px;
    }
}
